<!-- start: framework-meta v.4.7.0 -->
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />

<title>...</title>
<meta name="description" content="..." />

<!-- Viewport for responsive -->
<meta name="viewport" content="width=device-width,initial-scale=1.0" />

<!-- DNS prefetch -->
<link rel="dns-prefetch" href="https://cdn.aviva.com/" />

<!-- Standard favicon -->
<link rel="icon" type="image/ico" href="https://cdn.aviva.com/static/core/v.4.7.0/images/favicon/favicon.ico" />

<!-- Apple touch icon (also used by other devices eg Android) -->
<link rel="apple-touch-icon" href="https://cdn.aviva.com/static/core/v.4.7.0/images/favicon/apple-touch-icon.png" />

<!-- MS tile image and colour -->
<meta name="msapplication-TileImage"
    content="https://cdn.aviva.com/static/core/v.4.7.0/images/favicon/aviva-windows-logo.png" />
<meta name="msapplication-TileColor" content="#ffd900" />

<!-- Canonical tag for SEO -->
<link rel="canonical" href="[ Page URL ]" />

<meta name="twitter:card" content="summary" />
<meta name="twitter:site" content="@[ Twitter username ]" />
<meta name="twitter:url" property="og:url" content="[ Page URL ]" />
<meta name="twitter:title" property="og:title" content="[ Page title ]" />
<meta name="twitter:description" property="og:description" content="[ Page description ]" />
<meta name="twitter:image" property="og:image" content="[ Social card image ]" />

<!-- finish: framework-meta -->